extends ../../_layoutEter.pug
include ../../includes/dimGen

mixin dim(dimName, dimLevels)
  +dimGen("eternalfest/contrees/nouvelleCachetteDuPlombier", "", dimName, dimLevels)

block content
    .eter
        -var path = "eternalfest/contrees/nouvelleCachetteDuPlombier"
        h1 La Nouvelle Cachette du Plombier
        br
        p Voici la 4ème contrée d'Eternalfest ! Elle est sortie le vendredi 25 janvier 2019 à 20h.
        br
        br
        - for (var n = 0; n < 10; n++)
            a(href="/"+path+"/00"+n+".html")
                if !imageExists(""+path+"/min/00"+n+".png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/"+path+"/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")

        - for (var n = 10; n < 21 ; n++)
            a(href="/"+path+"/0"+n+".html")
                if !imageExists(""+path+"/min/0"+n+".png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/"+path+"/min/0"+n+".png", alt=n, title=n, width="100px", height="119px")
        +dim(0, 5)
        +dim("0.4", 1)
        +dim(1, 11)
        +dim(5, 1)
        +dim(11, 12)
        +dim(12, 7)
        +dim(16, 1)
        .mil
            a(href="/eternalfest/contrees/nouvelleCachetteDuPlombier/018.html")
                img(src="/eternalfest/contrees/nouvelleCachetteDuPlombier/min/018.png", alt=18, title=18, width="100px", height="119px")
        .niveauxPlombier
            .gauche
                p Dimension gauche
                br
                - for (var n = 0; n < 10; n++)
                    a(href="/"+path+"/018G."+n+".html")
                        if !imageExists(""+path+"/min/018G."+n+".png")
                            img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                        else
                            img(src="/"+path+"/min/018G."+n+".png", alt="018G."+n, title="018G."+n, width="100px", height="119px")
                br
                br
            .droite
                p Dimension droite
                br
                - for (var n = 0; n < 9; n++)
                    a(href="/"+path+"/0"+n+".html")
                        if !imageExists(""+path+"/min/018D."+n+".png")
                            img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                        else
                            img(src="/"+path+"/min/018D."+n+".png", alt="018D."+n, title="018D."+n, width="100px", height="119px")
                br
                br
            .Niv
                a(href="/eternalfest/contrees/nouvelleCachetteDuPlombier/018G.7.html")
                    img(src="/eternalfest/contrees/nouvelleCachetteDuPlombier/min/018G.7.png", alt="018G.7", title="018G.7", width="100px", height="119px")
                .eloi
                    - for (var n = 0; n < 4; n++)
                        a(href="/"+path+"/018G.7."+n+".html")
                            if !imageExists(""+path+"/min/018G.7."+n+".png")
                                img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                            else
                                img(src="/"+path+"/min/018G.7."+n+".png", alt="018G.7."+n, title="018G.7."+n, width="100px", height="119px")
                br
                br
        +dim(20, 1)
        .labyNCP
            - for (var col = 0; col < 3; col++)
                - for (var row = 0; row < 3; row++)
                    a(href="/eternalfest/contrees/nouvelleCachetteDuPlombier/020.0.("+row+";"+col+").html")
                        img(src="/eternalfest/contrees/nouvelleCachetteDuPlombier/min/020.0.("+row+";"+col+").png", alt="020.0.("+row+";"+col+")", title="020.0.("+row+";"+col+")", width="100px", height="119px")
        .mil
            a(href="/eternalfest/contrees/nouvelleCachetteDuPlombier/020.2.html")
                if !imageExists("/eternalfest/contrees/nouvelleCachetteDuPlombier/min/020.2.png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/eternalfest/contrees/nouvelleCachetteDuPlombier/min/020.2.png", alt="020.2", title="020.2", width="100px", height="119px")
        include ../../includes/br
